Subject: Re: [PATCH] for-each-ref: call --start-after argument "marker"

From: Junio C Hamano <[email-masked]>
Date: Sat, 09 Aug 2025 17:06:31 -0700

René Scharfe <[email-masked]> writes:

> dabecb9db2 (for-each-ref: introduce a '--start-after' option,
> 2025-07-15) added the option --start-after and referred to its argument
> as "marker" in documentation and usage string, but not in the option's
> short help.  Use "marker" there as well for consistency and brevity.

Great.  Nobody seems to have noticed it (including me X-<) primarily
because the command is still listed in t/0450/adoc-help-mismatches
file.

Thanks.